echo off
cls

:dosbox
.\eXoDOS\dune2\Dune2MouseHelper.exe ".\emulators\dosbox\%dosbox%" -c cls ".\eXoDOS\dune2\DUNE2.exe" -conf ".\eXoDOS\!dos\dune2\dosbox.conf" -conf ".\emulators\dosbox\options.conf" -conf %conf% -noconsole -exit -nomenu
del stdout.txt
del stderr.txt
if exist glide.* del glide.*
if exist .\eXoDOS\CWSDPMI.swp del .\eXoDOS\CWSDPMI.swp
goto end

:end